
/*
*************************************************************************
Body, Container
 */

body {
    margin: 0;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #FFF;
    background-color: #E5F3FC;
    text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}



.container {
    max-width: 1070px;
}


/*
*************************************************************************
HTML Tags
 */

a {
    color: #28b5e5;
    outline: none;
}

h1 {
    width: 100%;
    height: 96px;
    margin: 13px 0 22px 0;
    background: transparent url("../img/main_headline.gif") no-repeat 0 0;
    background-size: contain;
    text-indent: -9999px;
    font-weight: bold;
}

h2 {
    color: #FFF;
    margin: 15px 0 8px 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

h3 {
    color: #28b5e5;
    margin: 15px 0 0 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}


hr.styled {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

/*
*************************************************************************
Modal & Carousel
 */


.modal-dialog {
    max-width: 800px;
}

.modal-content {
    background-image: linear-gradient(#006bb4, #002c5a);
    padding: 10px;
    border-radius: 18px;
    border: 1px solid white;
}


.open-modal {
    cursor: pointer;
    color: #28b5e5;
    outline: none;
    text-decoration: underline;
    font-size: 12px;
}


.carousel-inner {
    padding: 10px 0px 40px 0px;
}

@media (min-width: 576px) {
    .carousel-inner {
        padding: 20px 80px 80px 80px;
    }

    .modal-content {
        padding: 20px;
    }
}



/*
*************************************************************************
Sections (Content)
 */

.title-section {
    background-image: linear-gradient(#006bb4, #002c5a);
    padding: 12px 25px;
    border-radius: 18px;
    position: relative;
}


#text-intro {
    margin: 0 0 20px 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

#text-intro span {
    display: none;
}

.teaser {
    margin-bottom: 80px;
}

@media (max-width: 576px) {
    .teaser {
        text-align: center;
    }
}

/*
*************************************************************************
FOOTER
 */

footer {
    background-color: #001d40;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 20px;
    width: 100%;
    border-radius: 0 0 18px 18px;
    border-top: 1px solid white;

}

#metanavi {
    font-size: 12px;
    text-align: center;
    color: #576a81;
    text-shadow: none;
}

#metanavi a {
    color: #576a81;
    text-decoration: none;
}

#metanavi a:hover {
    color: #FFF;
    text-decoration: none;
}


/*
*************************************************************************
Werbebanner
 */

.a-banner-big {
    line-height: 0;
    font-size: 0;
    color: transparent;
}